.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.052848px;}
.lsa{letter-spacing:-0.052800px;}
.ls12{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.033600px;}
.ls1{letter-spacing:-0.028800px;}
.lsc{letter-spacing:-0.026424px;}
.ls7{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.019200px;}
.ls2{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.009600px;}
.ls13{letter-spacing:0.014400px;}
.ls14{letter-spacing:0.019152px;}
.lsb{letter-spacing:0.019200px;}
.ls11{letter-spacing:0.024000px;}
.lsf{letter-spacing:0.039144px;}
.lse{letter-spacing:0.050328px;}
.ls9{letter-spacing:66.585600px;}
.ls3{letter-spacing:510.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.202584px;}
.wsf{word-spacing:-0.106248px;}
.ws4{word-spacing:-0.096192px;}
.ws0{word-spacing:0.000000px;}
.ws10{word-spacing:0.022368px;}
.wsd{word-spacing:0.086400px;}
.ws12{word-spacing:0.091200px;}
.ws11{word-spacing:0.096000px;}
.wsa{word-spacing:0.100800px;}
.wsb{word-spacing:0.105600px;}
.ws7{word-spacing:0.115200px;}
.ws3{word-spacing:0.120000px;}
.ws5{word-spacing:0.124800px;}
.ws9{word-spacing:0.129600px;}
.ws1{word-spacing:0.134400px;}
.ws6{word-spacing:0.139200px;}
.ws2{word-spacing:0.153600px;}
.wsc{word-spacing:0.158400px;}
.ws13{word-spacing:0.233016px;}
.ws8{word-spacing:36.604800px;}
._3{margin-left:-36.432000px;}
._0{margin-left:-1.122240px;}
._1{width:1.034064px;}
._2{width:36.528000px;}
._7{width:64.060800px;}
._4{width:103.680000px;}
._6{width:138.960000px;}
._5{width:189.465600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs3{font-size:88.080000px;}
.y16{bottom:3.663810px;}
.y0{bottom:17.673950px;}
.y27{bottom:31.749322px;}
.y2{bottom:49.969558px;}
.y5{bottom:82.746701px;}
.y4{bottom:102.220179px;}
.y3{bottom:124.392953px;}
.y15{bottom:171.340908px;}
.y14{bottom:175.004717px;}
.y13{bottom:195.827843px;}
.y12{bottom:212.023608px;}
.y11{bottom:234.196381px;}
.y10{bottom:256.272751px;}
.y26{bottom:306.498902px;}
.y25{bottom:328.575272px;}
.yf{bottom:383.525188px;}
.ye{bottom:406.951205px;}
.yd{bottom:430.377222px;}
.yc{bottom:453.899642px;}
.yb{bottom:477.325658px;}
.ya{bottom:500.848079px;}
.y18{bottom:552.327474px;}
.y17{bottom:574.403843px;}
.y23{bottom:999.349860px;}
.y24{bottom:1000.988717px;}
.y21{bottom:1021.522633px;}
.y22{bottom:1023.161490px;}
.y1f{bottom:1043.695406px;}
.y20{bottom:1045.334264px;}
.y1e{bottom:1064.422129px;}
.y1d{bottom:1080.521490px;}
.y1c{bottom:1136.145642px;}
.y1b{bottom:1162.464348px;}
.y9{bottom:1189.457289px;}
.y8{bottom:1211.630062px;}
.y1a{bottom:1225.414460px;}
.y7{bottom:1233.802835px;}
.y6{bottom:1255.975608px;}
.y19{bottom:1266.097961px;}
.y1{bottom:1278.148381px;}
.h7{height:21.497950px;}
.h6{height:30.419760px;}
.hb{height:31.249680px;}
.hc{height:36.750000px;}
.h4{height:39.238320px;}
.h2{height:44.352000px;}
.h5{height:45.744000px;}
.h3{height:46.992000px;}
.h9{height:53.291760px;}
.ha{height:54.745680px;}
.h8{height:86.230320px;}
.h1{height:1319.119328px;}
.h0{height:1352.860504px;}
.w2{width:84.834958px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:30.527731px;}
.x1{left:45.598790px;}
.x6{left:57.745613px;}
.x7{left:72.880941px;}
.x16{left:76.351462px;}
.x15{left:77.893916px;}
.x5{left:86.666622px;}
.x4{left:106.429311px;}
.x3{left:122.914286px;}
.x8{left:141.327328px;}
.x9{left:145.472672px;}
.xa{left:176.996571px;}
.x2{left:281.015798px;}
.x11{left:558.079059px;}
.xd{left:568.105008px;}
.xb{left:595.001546px;}
.xe{left:605.508703px;}
.xc{left:617.559856px;}
.xf{left:645.613311px;}
.x12{left:661.230655px;}
.x10{left:732.472739px;}
.x13{left:738.353345px;}
.x17{left:838.034420px;}
.x14{left:873.607261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.043856pt;}
.lsa{letter-spacing:-0.043816pt;}
.ls12{letter-spacing:-0.039833pt;}
.ls5{letter-spacing:-0.027883pt;}
.ls1{letter-spacing:-0.023900pt;}
.lsc{letter-spacing:-0.021928pt;}
.ls7{letter-spacing:-0.019916pt;}
.ls4{letter-spacing:-0.015933pt;}
.ls2{letter-spacing:-0.011950pt;}
.ls6{letter-spacing:-0.007967pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003983pt;}
.ls10{letter-spacing:0.007967pt;}
.ls13{letter-spacing:0.011950pt;}
.ls14{letter-spacing:0.015893pt;}
.lsb{letter-spacing:0.015933pt;}
.ls11{letter-spacing:0.019916pt;}
.lsf{letter-spacing:0.032484pt;}
.lse{letter-spacing:0.041765pt;}
.ls9{letter-spacing:55.255833pt;}
.ls3{letter-spacing:423.221757pt;}
.wse{word-spacing:-0.168114pt;}
.wsf{word-spacing:-0.088170pt;}
.ws4{word-spacing:-0.079825pt;}
.ws0{word-spacing:0.000000pt;}
.ws10{word-spacing:0.018562pt;}
.wsd{word-spacing:0.071699pt;}
.ws12{word-spacing:0.075682pt;}
.ws11{word-spacing:0.079665pt;}
.wsa{word-spacing:0.083649pt;}
.wsb{word-spacing:0.087632pt;}
.ws7{word-spacing:0.095598pt;}
.ws3{word-spacing:0.099582pt;}
.ws5{word-spacing:0.103565pt;}
.ws9{word-spacing:0.107548pt;}
.ws1{word-spacing:0.111531pt;}
.ws6{word-spacing:0.115515pt;}
.ws2{word-spacing:0.127464pt;}
.wsc{word-spacing:0.131448pt;}
.ws13{word-spacing:0.193368pt;}
.ws8{word-spacing:30.376368pt;}
._3{margin-left:-30.232971pt;}
._0{margin-left:-0.931287pt;}
._1{width:0.858114pt;}
._2{width:30.312636pt;}
._7{width:53.160636pt;}
._4{width:86.038494pt;}
._6{width:115.315481pt;}
._5{width:157.227381pt;}
.fs2{font-size:26.488703pt;}
.fs1{font-size:33.260251pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.405021pt;}
.fs3{font-size:73.092887pt;}
.y16{bottom:3.040400pt;}
.y0{bottom:14.666667pt;}
.y27{bottom:26.347067pt;}
.y2{bottom:41.467067pt;}
.y5{bottom:68.667067pt;}
.y4{bottom:84.827067pt;}
.y3{bottom:103.227067pt;}
.y15{bottom:142.186667pt;}
.y14{bottom:145.227067pt;}
.y13{bottom:162.507067pt;}
.y12{bottom:175.947067pt;}
.y11{bottom:194.347067pt;}
.y10{bottom:212.667067pt;}
.y26{bottom:254.347067pt;}
.y25{bottom:272.667067pt;}
.yf{bottom:318.267067pt;}
.ye{bottom:337.707067pt;}
.yd{bottom:357.147067pt;}
.yc{bottom:376.667067pt;}
.yb{bottom:396.107067pt;}
.ya{bottom:415.627067pt;}
.y18{bottom:458.347067pt;}
.y17{bottom:476.667067pt;}
.y23{bottom:829.307067pt;}
.y24{bottom:830.667067pt;}
.y21{bottom:847.707067pt;}
.y22{bottom:849.067067pt;}
.y1f{bottom:866.107067pt;}
.y20{bottom:867.467067pt;}
.y1e{bottom:883.307067pt;}
.y1d{bottom:896.667067pt;}
.y1c{bottom:942.826579pt;}
.y1b{bottom:964.667067pt;}
.y9{bottom:987.067067pt;}
.y8{bottom:1005.467067pt;}
.y1a{bottom:1016.906003pt;}
.y7{bottom:1023.867067pt;}
.y6{bottom:1042.267067pt;}
.y19{bottom:1050.667067pt;}
.y1{bottom:1060.667067pt;}
.h7{height:17.840000pt;}
.h6{height:25.243734pt;}
.hb{height:25.932440pt;}
.hc{height:30.496862pt;}
.h4{height:32.561786pt;}
.h2{height:36.805356pt;}
.h5{height:37.960502pt;}
.h3{height:38.996151pt;}
.h9{height:44.223985pt;}
.ha{height:45.430515pt;}
.h8{height:71.557936pt;}
.h1{height:1094.666667pt;}
.h0{height:1122.666667pt;}
.w2{width:70.400000pt;}
.w1{width:746.666667pt;}
.w0{width:793.333333pt;}
.x0{left:25.333333pt;}
.x1{left:37.840000pt;}
.x6{left:47.920000pt;}
.x7{left:60.480000pt;}
.x16{left:63.360000pt;}
.x15{left:64.640000pt;}
.x5{left:71.920000pt;}
.x4{left:88.320000pt;}
.x3{left:102.000000pt;}
.x8{left:117.280000pt;}
.x9{left:120.720000pt;}
.xa{left:146.880000pt;}
.x2{left:233.200000pt;}
.x11{left:463.120000pt;}
.xd{left:471.440000pt;}
.xb{left:493.760000pt;}
.xe{left:502.479328pt;}
.xc{left:512.479936pt;}
.xf{left:535.760000pt;}
.x12{left:548.720000pt;}
.x10{left:607.840000pt;}
.x13{left:612.720000pt;}
.x17{left:695.440000pt;}
.x14{left:724.960000pt;}
}
